Results
Size and Mortality	
Throughout the grow-out period, percent mortality was consistently higher in TSB oysters as compared to EDG oysters (Figure 1). The greatest differences in mortality were observed during September 2006 as well as July and August of following year. Highest percent mortality was observed in August 2007 with 21.6 and 10.8 percent mortality in the TSB and EDG oysters, respectively. Shell height increased from 59.9 +/- 0.9 to 78.8 +/- 1.2 and 60.8 +/- 0.9 to 75.8 +/- 1.2 mm for EDG and TSB respectively (Figure 2). In November 2006 and August 2007 EDG oysters were significantly larger than TSB counterparts.





Figure 1. Percent mortality of EDG cohort (white bars) and TSB cohort (grey bars) throughout experiment.



Figure 2. Shell height of EDG cohort (black line) and TSB cohort (grey line) throughout experiment. Error bars indicate standard error and asterisk indicates a statistical difference (P<0.05) in shell height between cohorts.



Disease
	P. marinus infection was present in both cohorts in the initial sampling (October 2005) (Figure 3). The following Spring, P. marinus was not detected in any samples. During the summer of 2006 and at each sampling point afterward, P. marinus was detected in both groups however prevalence was consistently higher in TSB oyster. The two highest P. marinus prevalences recorded were in September 2006 (87%) and August 2007 (97%). These highest prevalences of P. marinus were both observed for the TSB group.  The highest prevalence of P. marinus in EDG oysters was observed in August 2007 (78%).  Over the two seasons of sampling there was a general trend of less occurrence of P. marinus in early spring. 	  


Figure 3. Dermo prevalence of EDG cohort (black line) and TSB cohort (grey line) throughout experiment. Asterisks indicate sampling events when hemolymph samples were taken for gene expression analysis.


Thioglycollate culture methods coupled with infection ranking (Makin Scale) were used to determine weighted intensities of P. marinus infection. Average weighted intensity for EDG oysters was consistently below 1.0 (Figure 4).  However, weighted intensity for TSB oysters rose to 2.54 in November 2006 and 2.06 in August 2007 (Figure 4). 

  Lesions (FIGURE 5) Smolowitz



Figure 4. Weighted Dermo prevalence of EDG cohort (black line) and TSB cohort (grey line) throughout experiment. Asterisks indicate sampling events when hemolymph samples were taken for gene expression analysis



Figure 5.

























Histology (FIGURE 6) Smolowitz


Figure 6. 









Gene Expression Analysis
	A suite of nine immune related genes were characterized to provide insight into the general immune response to P. marinus as well as physiological differences across the two cohorts of oysters. Three time points were selected for analysis and include October 2005, November 2006 (highest disease intensity), and the following spring, May 2007 (decrease in P. marinus prevalence and intensity). These sampling points are marked with asterisk in Figures 3 and 4. Gene expression in P. marinus positive (n=33) and negative (n=44) samples was compared across all samples.  Six genes including toll-like receptor, cathepsin L, beta glucan recognition protein, cathepsin Y, stress-induced-phosphoprotein 1, and galectin were expressed at a higher level in gill tissue from P. marinus infected samples (Data not shown in this format). 

Another interesting trend was that in the EDG oysters between October 2005 and November 2006 (highest disease intensity) there was not a significant difference in expression for a majority of the genes examined. However for the TSB oysters, during this same timeframe, there was a significant increase in expression level in six of the genes examined.  Specifically this included cathepsin Y (Figure 7-A), stress-induced-phosphoprotein 1 (Figure 7-B), cathepsin L (Figure 7-C), beta glucan recognition protein (Figure 7-G), high mobility group protein (Figure 7-H), and CIAPIN (Figure 7-I).  Conversely, expression of cystatin B-like protein (Figure 7-D) significantly increased from October 2005 to November 2006 in EDG oysters but remained unchanged in TSB oysters. 

Rather unexpectedly there was not a significant difference in gene expression in November 2006 (highest disease intensity) between oyster cohorts. Interestingly, expression level of stress-induced-phosphoprotein 1 (Figure 7-B) and high mobility group protein (Figure 7-H) was significantly elevated in EDG oysters compared to TSB oysters in October 2005. This was only instance of differences in gene expression between the two groups of oysters. 
