Discussion
Here we present an analysis of survival, pathogen dynamics, and associated immune response in oyster over a two-year period from broodstock spawned from wild populations with dramatically different levels of historical exposure to a pathogen, P. marinus.  Our hypothesis was that the two groups of oysters would perform differently when exposed to P. marinus given that the EDG F0 generation was most likely adapted to survive in the presence of the pathogen, where as the TSB F0 generation did not receive similar selection pressure.
First, irrespective of broodstock origin, there was a shift in timing of significant differences over two seasons. For instance, the greatest differences in percent mortality between the oyster groups for a given sampling was shifted over the two years of the project.  In 2006, it was not until September that a greater percentage of oysters died, as opposed to the following year when mortality increased significantly for TSB oyster in July, three months earlier than the year before. Accordingly the intensity of disease was also significantly different across season. In August 2007, average weighted intensity increased from less than 0.5 to 0.9 and 2.1 for EDG and TSB oysters, respectively. In the prior year, average weighted intensity did not rise well above 0.5 until September and this only occurred in the TSB cohort. The overall shift in impacts of P. Marinus (increased mortality) occuring earlier in year two is likely attributable to the fact that there was more P. marinus in the system in year two.  In May 2006 no P. marinus was detected, even though P. marinus was present in October 2005. There are several possible reasons why there was more P. marinus in year two. Given the life cycle of P. marinus and tendency to proliferate in oyster hemocytes, increased presence is likely directly related to normal disease dynamics and proximity of infected oysters. In addition, all oysters were overwintered on the bottom from October 2005 to May 2006 and this could have contributed to slower disease progression. Water temperature patterns as measured in the bags was not different across season therefore other environmental conditions associated with surface and benthic habitat could have played a role as well including salinity or additional disease vectors. Another factor that could be related to the shift in P. marinus impacts could be any overall differentially susceptible in oysters. Since dead oysters were removed from the bags, one possibility is that early on during the trial, those oysters that died (and were removed) were more susceptible and their death and removal could slow progression. But, we took out empty shells and boxes mostly, not boxes with necrotic oyster tissues in them- so most of the possible infection of the neighbor oyster had already happened – the infected tissue roting and flowing out of the shell to the next door neighbor is how it spreads and that was gone in shells we removed (the dead).   On the other hand more tolerant oysters would persist, allowing for increased P. marinus proliferation (I think the more tolerate would have less proliferation and less likely to spread – necrotic tissues not floating to the next door neighbor, but…. I guess the possibility for shedding through the gut epithelium needs to be considered in live animals. While we have no direct evidence for this possibility, this speculation does provide and interesting scenario where elevated disease tolerance might have negative impact.  It is likely that a combination of factors contributed to the shift in P. marinus impacts over the two years.

Performance differences were observed between the two cohorts of oysters. Following the May 2006 sampling, the TSB cohort consistently had a higher prevalence as well as intensity of P. marinus. This indicates that not only were more TSB infected with P. marinus but the intensity of infection was also elevated.  As would be expected, increased mortality was observed in TSB oysters and was correlated with weighted intensity values. These data suggest the possibilities that the ability of the pathogen to invade the oysters is different; the pathogen may proliferates at a different rates in the oyster cohorts, and/or the host immune system activity is different in the oysters cohorts. This finding is also consistent with similar work on natural oyster populations and their response to P. marinus. Bushek and Allen (1996) exposed four populations of oysters (Texas, Virginia, New Jersey, Maine) in a laboratory system to P. marinus and found that levels of resistance roughly corresponded to the length of time parental populations had been exposed to the pathogen.  In a study examining performance in the wild, Encomio et al (2005) demonstrated that progeny from oysters suspected to be resistant based on their size and location in endemic areas, did indeed perform better and were comparable to a hatchery disease-resistant lines. This study was carried out in Chesapeake Bay and the Tangier Sound population (CTS) was identified as a naturally resistant stock.  Interestingly Encomio et al (2005) found that that growth (shell height) was greater for a population from the lower Rappahannock River (CRB), that did not demonstrate resistant, compared to both the CTS population and hatchery selected lines. In the present study, the resistant population (EDG) did reach a significantly greater shell height. Differences in size were first observed in November 2006 with the average size above market size (75mm) for the EDG oysters. The improved growth would have important implication for aquaculture as these oysters would be able to be removed earlier. It is likely that the propensity for growth was not significantly different between EDG and TSB oyster but rather these data are related to the fact only live surviving oysters were used for growth characterization and heavier infections may pull more resources from growth to funnel in to immune system needs for fighting off the disease. Thus decreasing the growth potential of the TSB oysters?     

The data presented here is in agreement with other reports, demonstrating there is a genetic component to disease tolerance in local, wild populations of oysters. However the physiological mechanisms are involved in the improved performance, have received little attention. In order to gain insight into this phenomenon histopathological and gene expression patterns were examined in both cohorts of  ysters..  Based on histopathology, clear differences between EDG and TSB oyster that suggest ………Discussion of Lesions and Histology… More lesions in TSB oysters…Smolowitz will need to add later

Gene expression characterization also revealed differences between the two cohorts of oysters. Expression patterns of a suite of genes was analyzed in October 2005, November 2006 (highest disease intensity), and May 2007. Our hypothesis was that differences in the immune response between the two strains would be the greatest in November 2006 given the dramatic differences in P. Marinus prevalence and intensity, however this was not the case.  In fact there were no differences in expression across the strains for this sampling point.  Differences in gene expression were however prominent when comparing expression between the first two sampling time points. When examining relative expression levels between October 2005 and November 2006, six of the genes were expressed at lower levels in 2005 in the TSB strain. On the other hand only one of the genes (cystatin B like) was different over the same time frame in EDG oyster. Furthermore, in October 2005 expression of stress induced phosphoprotein 1 and high mobility group protein were both expressed at a higher level in EDG oyster

There are several possible explanations for the differences in gene expression (associated differences in performance). One possibility is with the presumption that November 2006, was more stressful that October based on P. marinus prevalence and intensity, and the fact that several genes were expressed at a higher level in Nov 06 than the prior sampling in TSB oyster.  The high levels in EDG cohort in Oct 2005 may reflect the resistance ability of  the EDG  and an ability to upregulate it’s of immune related genes in response to infection (vs. TSB animals)  Related the increased expression of two important stress related genes in EDG in October (stress induced phosphoprotein 1 and high mobility group protein) could also be evidence for this immune “preparedness”.  Stress-induced-phosphoprotein 1 (also known as Hsp70/Hsp90-organizing protein (HOP)) functions to modulate the joining of Hsp70 and Hsp90 can therefore impact molecular chaperone activity (Scheufler et al 2000). Molecular chaperones including Hsp70 and Hsp90 are involved in both normal activity such as the folding of new proteins and involved in refolding damaged proteins, transporting proteins, and protecting cellular components from a variety of stressors (Feder and Hofmann 1999).  In C. virginica HSPs have been shown to regulated by several stressors including temperature (ref), anoxia (Ueda et al 2009) and P. marinus infection (Encimio and Chu 2007).  High mobility group protein HMGP protein was also different and this family of protein is important in the immune response removing damaged cells (Dumitriu et al. 2005). 

The concept that certain oyster families are better prepared has been recently been proposed by Lang et al (2010) who found that when comparing oyster (C gigas) families, that pre-stress (heat-shock) gene expression levels were correlated survival. Similarly, Taris et al (2009) found constituent differences in gene expression prior to pathogenic bacterium challenge (Vibrio tubiashii) of oysters C gigas.  Another explanation for the differences in expression could be that, presuming that in October 2005 P. marinus did impact the oysters, the EDG cohort immune system was more sensitive and thus the initiation of immune activity started early and was able to keep the pathogen at bay. However based on the fact that n the present study HMGP expression was not correlated with P. Marinus infection suggests that this is not the case and that there is no direct role in of HMGG in the P. marinus response pathway. These data are consistent with work other with other research examining gene expression in oysters naturally infected with P. marinus and there response to stress (Roberts et al 2011).  Similarly when Pacific oysters were challenged with a pathogenic bacterium (V tubiashii) HMPG is was not changed. In the current study, it cannot be ruled out the differences in gene expression are not merely related to the fact that more pathogen was present in the TSB oyster- yes. This gets to a common consideration in evaluating gene expression data to whether the patterns are causative or correlative- yes – also, the potentially most succeptible in the population have already died and we are left with the more resistant animals in the TSB  population at this point in time?  .  

In addition to providing insight into differences in oyster cohorts from parents subjected to different levels of disease pressure, the current study also provides more general information on differences in host physiology when infected with the P. marinus. When comparing mean gene expression levels in P. marinus positive (n=33) and negative (n=44) samples several genes including proteases and pattern recognition proteins were expressed at a higher level in gill tissue from P. marinus infected samples.

Cathepsins are a family of proteases that have been previously described in molluscs, primarily in regard to their role in development (Liu and Warner 2006, Donald et al 2003) and environmental-contaminant exposure (Venier et al 2006). In this study both cathepsin Y and cathepsin L were expressed at a higher level in P. marinus infected oysters. In a separate study examining the relationship of multiple stressors in C. virginica we have found that Cathepsin L was upregulated in response to Dermo intensity and strongly associated with the number of circulating granulocytes (Roberts et al submitted). Proteases have been implicated in the oyster pathogen relationship (REF). While it is possible that there could be a direct role of cathepsin in the response to P. marinus presence, this upregulation could be indicative a more generalized inflammatory response. 

Selection of a beta-glucan recognition protein and TLR for expression analysis was made given the general importance of pattern recognition proteins (PRPs) in the innate immune system. The assay for the beta-glucan recognition protein was developed based on an EST (EH647346) which had high similarity to PRPs in other taxa. Recently, Itoh et al (2010) have described two beta-glucan binding proteins in the Pacific oyster, Crassostrea gigas.  Based on sequence comparisons with the two Pacific oyster homologs, we are targeting BGBP-2. In C. gigas, BGBP-2 can bind beta-glucan and was also shown to enhance phenoloxidase activity (Itoh et al (2010). It is possible that P. marinus infestation induces the phenoloxidase system. Interestingly, Jordan and Deaton (2005) showed that phenoloxidase activity in C. virginca was suppressed by P. marinus at 2 hours but increased later on. 

A toll-like receptor was also significantly upregulated in P. marinus infected oysters. This was expected as the primers were based on an EST (CD526746) that was originally identified in from an SSH library of genes upregulated in C. virginica upon P. marinus exposure (Tanguy et al 2004).  Specifically this gene was upregulated in hemocytes 45 days following exposure exposure (Tanguy et al).  Toll-like receptors are an important component of the innate immune response across taxa. The toll-like receptor targeted in this study has greatest amino acid similarity with toll-like receptor 3 (e -value 7e-14 Danio rerio), however given low similarity and the molecular divergence of the TLR family within invertebrates (Francois Leulier, Bruno Lemaitre 2008) it is probable the specific ligand type is different. 

