Methods 
Spawning and Deployment 	
Two cohorts of oysters were examined to assess the affect of historical P. marinus pressure on performance upon subsequent P. marinus exposure. One cohort originated from Edgartown, MA (EDG) and had experienced consistent infestation of P. marinus for more than 8 years (REFERENCE, personal communication?). I think we should reference both Rick and I since the initial work was dermo tests over the years on both locations at Rick’s request.   The second cohort was from Tisbury (TIS), where there had been no identified disease outbreak due to P. marinus and no incidence of P. marinus for at least 3 years prior to broodstock selection (REFERENCE, personal communication?).  In July 2005, 8000 F1 oyster seed (4000 from each cohort) were deployed in 1m x 0.5m ADPI floating bags at two locations in Great Pond, Edgartown, MA. The bags remained on the surface except from October 2005 to May 2006, when the bags were submerged for overwintering.  

Sampling  	During the 18 month period from May 2006 to August 2007, oysters were assessed ten times (fig. xx).  
During each sampling event, all oysters of each strain were counted in each bag and dead oysters were removed. Remaining live oysters were mixed, divided evenly between bags and redeployed.   Temperature measurement were recorded over the course of the grow out period by the use of continuous temperature monitors (Onset Computer Corporation, Onset, MA).
	In October 2005 and on six additional sampling events over the following 24 months, 60 oysters (30 animals from each cohort, equal numbers selected from each bag of each strain) were transported back to the laboratory for disease diagnosis and morphometric measurements. Shell height, length, width, whole body wet weight, and shell weight were recorded. 

Dermo Diagnosis
	Oysters transported back to the lab were tested for the presence and severity of  P. marinus infection using standard Thioglycollate culture methods (Ray 1954, Mackin 1962). Briefly, each animal was opened sterily and a small pieces of both the mantle and  peri-colonic connective tissue were placed in modified Thioglyocllate culture media.  Five to seven days later tissues were removed sterilly, maserated, stained with an iodine solution and examined under a compound microscope for idenfiication of stained hypnospores.  Animals were identified as infected or not.  If infected, the number of stained hypnospores were counted at low levels, or estimated at high infection levels.  The rating scale was as follows:  0.5 = < 10 spores; 1 = <100 spores; 2 = 


Histological evaluation of animals was carried out using standard processing methods (Howard and Smith, 198xxx).  Briefly, a cross section of oyster tissue sampled through the digestive gland, gonad, gill and mantle was processed in paraffin, cut and stained to produce hematoxylin and eosin stained, and 5um tissue sections for histological examination.  Tissues were evaluated for P. marinus occurrence and rated by location (organ/tissue infected) and abundance of observable parasites in the sections (rare=1, few to moderate=2, moderate=3 and abundant=4).  Inflammatory response including localization (focal=1, focally extensive=2, multifocal=3, diffuse=4) and severity (mild=1, moderate=2, severe=3) were also evaluated and scored.

  Gene Expression Analysis 	
In October 2005, November 2006 and May 2007 hemocyte samples were taken from oysters for gene expression analysis performed using quantitative RT-PCR. Genes were selected from publicly available ESTs that have sequence similarity to immune related genes in other taxa and similar research efforts (Roberts et al. in review). Table 1 provides gene descriptions, accession numbers, top blastx hit information, and primer sequences. Total RNA was extracted from hemocytes using TRI Reagent according to the manufacturer’s instructions (Molecular Research Center, Inc.).  Total RNA was treated with TURBO DNA-free (Ambion) to remove possible genomic DNA carryover.  The absence of genomic carryover was verified by PCR utilizing primers known to amplify genomic DNA.  The amount and quality of RNA were quantified by measurement of absorbance at 260 and 280 nm using a NanoDrop UV Spectrophotometer (Thermo Scientific). First strand DNA synthesis was carried out on heat denatured (70°C, 5 minutes) DNAse treated RNA using Moloney Murine Leukemia Virus Reverse Transcriptase (Promega) according to the manufacturers protocol. 		
Quantitative PCR was performed in an Opticon 2 System (BioRad).  All determinations were performed in duplicate.  No template cDNA controls were included in PCR for each primer set.  PCR reactions were prepared as master mixes and each 25µL reaction contained the following components: 1uL cDNA, 0.04uM forward/reverse primers (Table 1), 2µM SYTO-13 (Invitrogen), and 1x Immomix Master Mix (Bioline).  Amplification conditions were as follows: one cycle at 95°C for 10 min, 40 cycles of 95°C for 30 s, 55°C for 1 min, and 72°C for 30 s.  Florescence readings were taken at the end of each cycle.  Immediately following cycling a melting curve protocol was run. Temperature was increased from 55°C to 95°C at a rate of 0.2°C/s with fluorescence readings every 0.5°C increase, followed by an incubation of 21°C for 10 min. 		
Raw data were processed using Real-time PCR Miner (Zhao and Fernald 2005).  Quantification was performed by calculating the relative mRNA concentration (R0) for each gene for each sample.  The equation for calculating R0 = 1/(1 + E)^Ct, where E is the average gene efficiency and Ct is the cycle number at threshold.  The R0 for each gene was normalized to a reference gene (18s rRNA) for each sample.  This relative expression value was used for statistical analysis. Samples without any amplification of 18s rRNA were excluded from analysis. Final sample sizes were as follows for EDG and TSB, respectively; October 2005 (13, 11), November 2006 (14, 13) and May 2007 (13, 15). Statistical analysis was carried out using SPSS 16 software (SPSS). Statistically significant differences between two samples were determined using the Mann-Whitney U test and p < 0.05 was considered to be statistically significant.       